/* ----------------------------
	001-02. section
----------------------------- */
.section-topics {
  background: #e50065;
  margin: 2.5rem;
  padding: 2.5rem; }
  @media only screen and (max-width: 767px) {
    .section-topics {
      margin: 1.5rem;
      padding: 1.5rem; } }
  .section-topics-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-bottom: 2rem; }
    @media only screen and (max-width: 767px) {
      .section-topics-header {
        padding-bottom: 1.5rem; } }
    .section-topics-header-ttl {
      font-size: 2.6rem;
      line-height: 1.1;
      color: #fff;
      text-shadow: 0 0.2rem 0 rgba(0, 0, 62, 0.15); }
      @media only screen and (max-width: 767px) {
        .section-topics-header-ttl {
          font-size: 2rem; } }
    .section-topics-header-en {
      font-size: 1.4rem;
      font-family: "Fredoka", sans-serif;
      font-weight: 500;
      color: #00459b; }
      @media only screen and (max-width: 767px) {
        .section-topics-header-en {
          font-size: 1.1rem; } }
  .section-topics-inner {
    background: #fff;
    border-radius: 1rem;
    padding: 2rem; }
    @media only screen and (max-width: 767px) {
      .section-topics-inner {
        padding: 1.5rem; } }
    .section-topics-inner .article-works {
      display: flex;
      justify-content: space-between;
      align-items: center; }
      @media only screen and (max-width: 767px) {
        .section-topics-inner .article-works {
          flex-direction: column; } }
      .section-topics-inner .article-works-fig {
        width: 32rem;
        flex-shrink: 0;
        margin-right: 2rem; }
        @media only screen and (max-width: 767px) {
          .section-topics-inner .article-works-fig {
            max-width: 100%;
            margin: 0 0 1rem; } }
        .section-topics-inner .article-works-fig img {
          border: 0.3rem solid #57b52f; }
      .section-topics-inner .article-works-inner {
        display: flex;
        flex-direction: column;
        align-items: flex-start; }
        .section-topics-inner .article-works-inner p {
          font-size: 1.5rem;
          padding-bottom: 1rem; }
          @media only screen and (max-width: 767px) {
            .section-topics-inner .article-works-inner p {
              font-size: 1.3rem; } }
        .section-topics-inner .article-works-inner a {
          width: 19rem;
          height: 4rem;
          border-radius: .5rem;
          display: flex;
          justify-content: center;
          align-items: center;
          background: #57b52f;
          color: #fff;
          margin: 0 auto; }
          @media only screen and (max-width: 767px) {
            .section-topics-inner .article-works-inner a {
              width: 14rem;
              font-size: 1.2rem;
              height: 3.2rem; } }
          .section-topics-inner .article-works-inner a span {
            color: #00459b;
            font-size: 1.8rem;
            margin-right: .3rem; }
            @media only screen and (max-width: 767px) {
              .section-topics-inner .article-works-inner a span {
                font-size: 1.4rem; } }
      .section-topics-inner .article-works-ttl {
        font-size: 2rem;
        line-height: 1.2;
        color: #00459b; }
        @media only screen and (max-width: 767px) {
          .section-topics-inner .article-works-ttl {
            font-size: 1.6rem; } }
      .section-topics-inner .article-works-time {
        font-size: 1.5rem;
        font-weight: 500;
        color: #57b52f;
        padding-bottom: 1rem; }
        @media only screen and (max-width: 767px) {
          .section-topics-inner .article-works-time {
            font-size: 1.2rem; } }
.section-works, .section-program {
  max-width: 40rem;
  background: #fff;
  text-align: center;
  border-radius: 1rem;
  padding: 2.5rem;
  margin: 1rem; }
  @media only screen and (max-width: 767px) {
    .section-works, .section-program {
      padding: 2rem 1.5rem;
      margin: 0 .5rem 1.5rem; } }
  .section-works-header, .section-program-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-bottom: 1.5rem; }
    @media only screen and (max-width: 767px) {
      .section-works-header, .section-program-header {
        padding-bottom: 1.5rem; } }
    .section-works-header-ttl, .section-program-header-ttl {
      font-size: 2.6rem;
      line-height: 1.1;
      color: #00459b;
      text-shadow: 0 0.2rem 0 rgba(0, 0, 62, 0.15); }
      @media only screen and (max-width: 767px) {
        .section-works-header-ttl, .section-program-header-ttl {
          font-size: 2rem; } }
    .section-works-header-en, .section-program-header-en {
      font-size: 1.4rem;
      font-family: "Fredoka", sans-serif;
      font-weight: 500;
      color: #e50065; }
      @media only screen and (max-width: 767px) {
        .section-works-header-en, .section-program-header-en {
          font-size: 1.1rem; } }
  .section-works-fig, .section-program-fig {
    margin: 0 auto 1.5rem;
    border: 0.3rem solid #57b52f; }
  .section-works p, .section-program p {
    font-size: 1.5rem;
    text-align: left;
    padding-bottom: 1.5rem; }
    @media only screen and (max-width: 767px) {
      .section-works p, .section-program p {
        font-size: 1.3rem; } }
  .section-works-btn a, .section-program-btn a {
    width: 19rem;
    height: 4rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    border-radius: .5rem;
    background: #e50065;
    color: #fff; }
    @media only screen and (max-width: 767px) {
      .section-works-btn a, .section-program-btn a {
        width: 12rem;
        height: 3.2rem;
        font-size: 1.2rem; } }
    .section-works-btn a span, .section-program-btn a span {
      font-size: 1.8rem;
      margin-right: .3rem;
      color: #00459b; }
      @media only screen and (max-width: 767px) {
        .section-works-btn a span, .section-program-btn a span {
          font-size: 1.4rem; } }
    .section-works-btn a:hover, .section-program-btn a:hover {
      background: #57b52f; }
.section-feature {
  display: flex;
  justify-content: space-between;
  max-width: 86rem;
  margin: 0 auto 5rem;
  border-bottom: .3rem dashed #fff;
  padding-bottom: 5rem; }
  @media only screen and (max-width: 767px) {
    .section-feature {
      flex-direction: column;
      padding-bottom: 2.5rem;
      margin: 0 1.5rem 2.5rem;
      border-width: .2rem; } }
  .section-feature-header {
    width: 15rem;
    height: 15rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: #e50065;
    flex-shrink: 0; }
    .section-feature-header-ttl {
      font-size: 1.8rem;
      line-height: 1.3;
      color: #fff;
      text-align: center;
      text-shadow: 0 0.2rem 0 rgba(0, 0, 62, 0.15); }
      @media only screen and (max-width: 767px) {
        .section-feature-header-ttl {
          font-size: 1.6rem; } }
      .section-feature-header-ttl span {
        font-size: 1.4rem; }
        @media only screen and (max-width: 767px) {
          .section-feature-header-ttl span {
            font-size: 1.2rem; } }
  .section-feature-inner {
    width: 100%;
    padding-top: 4rem;
    padding-left: 2rem; }
    @media only screen and (max-width: 767px) {
      .section-feature-inner {
        padding: 0; } }
    .section-feature-inner li {
      border-radius: 10rem;
      border: 0.4rem solid #00459b;
      background: #fff;
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      padding: 1.2rem 5rem 1.2rem 3rem;
      position: relative;
      margin-bottom: 1.5rem; }
      @media only screen and (max-width: 767px) {
        .section-feature-inner li {
          margin-bottom: 1rem;
          padding-left: 2rem;
          padding-right: 4rem; } }
      .section-feature-inner li > a {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 10; }
      .section-feature-inner li:hover {
        border-color: #57b52f; }
      .section-feature-inner li span {
        font-size: 1.6rem;
        color: #57b52f;
        line-height: 2;
        position: absolute;
        right: 2rem;
        top: 50%;
        margin-top: -1em; }
        @media only screen and (max-width: 767px) {
          .section-feature-inner li span {
            right: 1.5rem; } }
      .section-feature-inner li p {
        line-height: 1.2;
        color: #00459b;
        font-weight: 700;
        padding-bottom: .3em; }
        @media only screen and (max-width: 767px) {
          .section-feature-inner li p {
            font-size: 1rem; } }
        .section-feature-inner li p strong {
          font-size: 1.8rem;
          color: #e50065; }
          @media only screen and (max-width: 767px) {
            .section-feature-inner li p strong {
              font-size: 1.4rem; } }
.section-exam {
  display: flex;
  justify-content: space-between;
  max-width: 86rem;
  margin: 0 auto; }
  @media only screen and (max-width: 767px) {
    .section-exam {
      flex-direction: column;
      padding: 0 1.5rem 2.5rem; } }
  .section-exam-header {
    width: 15rem;
    height: 15rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: #00459b;
    flex-shrink: 0; }
    @media only screen and (max-width: 767px) {
      .section-exam-header {
        width: 10rem;
        height: 10rem;
        margin: 0 auto 1rem; } }
    .section-exam-header-ttl {
      font-size: 1.8rem;
      line-height: 1.3;
      color: #fff;
      text-align: center;
      text-shadow: 0 0.2rem 0 rgba(0, 0, 62, 0.15); }
      @media only screen and (max-width: 767px) {
        .section-exam-header-ttl {
          font-size: 1.6rem; } }
      .section-exam-header-ttl span {
        font-size: 1.4rem; }
        @media only screen and (max-width: 767px) {
          .section-exam-header-ttl span {
            font-size: 1.2rem; } }
  .section-exam-inner {
    width: 100%;
    padding-left: 2rem;
    padding-top: 4rem; }
    @media only screen and (max-width: 767px) {
      .section-exam-inner {
        padding: 0; } }
    .section-exam-inner li {
      border-radius: 10rem;
      border: 0.4rem solid #57b52f;
      background: #fff;
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      padding: 1.2rem 5rem 1.2rem 3rem;
      position: relative;
      margin-bottom: 1.5rem; }
      @media only screen and (max-width: 767px) {
        .section-exam-inner li {
          margin-bottom: 1rem;
          padding-left: 2rem;
          padding-right: 4rem; } }
      .section-exam-inner li > a {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 10; }
      .section-exam-inner li:hover {
        border-color: #e50065; }
      .section-exam-inner li span {
        font-size: 1.6rem;
        color: #e50065;
        line-height: 2;
        position: absolute;
        right: 2rem;
        top: 50%;
        margin-top: -1em; }
        @media only screen and (max-width: 767px) {
          .section-exam-inner li span {
            right: 1.5rem; } }
      .section-exam-inner li p {
        line-height: 1.2;
        color: #00459b;
        font-weight: 700;
        padding-bottom: .3em; }
        @media only screen and (max-width: 767px) {
          .section-exam-inner li p {
            font-size: 1rem; } }
        .section-exam-inner li p strong {
          font-size: 1.8rem;
          color: #57b52f; }
          @media only screen and (max-width: 767px) {
            .section-exam-inner li p strong {
              font-size: 1.4rem; } }

.container-inner-main {
  display: flex;
  justify-content: center; }
  @media only screen and (max-width: 767px) {
    .container-inner-main {
      flex-direction: column; } }
  .container-inner-main-banner a {
    width: 50rem;
    height: 11rem;
    border-radius: .5rem;
    background: #00459b;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 0 auto;
    padding: .6rem 2rem;
    text-shadow: 0 0.2rem 0 rgba(0, 0, 62, 0.15);
    position: relative;
    z-index: 1000; }
    @media only screen and (max-width: 767px) {
      .container-inner-main-banner a {
        width: 32rem;
        height: 7.2rem; } }
    .container-inner-main-banner a:hover {
      background: #57b52f; }
  .container-inner-main-banner figure {
    width: 5.2rem;
    margin-right: 1.5rem; }
    @media only screen and (max-width: 767px) {
      .container-inner-main-banner figure {
        width: 4rem; } }
  .container-inner-main-banner p {
    font-size: 2.2rem;
    color: #fff;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center; }
    @media only screen and (max-width: 767px) {
      .container-inner-main-banner p {
        font-size: 1.6rem;
        align-items: flex-start;
        flex-direction: column; } }
    .container-inner-main-banner p small {
      color: #e50065;
      font-size: 1.2rem;
      font-family: "Fredoka", sans-serif;
      margin-left: 1rem; }
      @media only screen and (max-width: 767px) {
        .container-inner-main-banner p small {
          font-size: 1rem;
          margin: 0; } }
  .container-inner-main-banner span {
    font-size: 2rem;
    line-height: 2;
    color: #fff;
    position: absolute;
    right: 2rem;
    top: 50%;
    margin-top: -1em; }
    @media only screen and (max-width: 767px) {
      .container-inner-main-banner span {
        font-size: 1.6rem; } }
